@import url("table.min.css");
@import url("accordion.min.css");
section#page-header {
	height: 180px;
	background: #fff url(../assets/img/tiger_header2.jpg);
	background-size: cover;
	position: relative;
	border-bottom: 1px solid #dedede;
}
.lightgallery-item-image-ntca {
	display: block;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
}
.tablepress-chart {
    min-height: 300px;
    min-width: 100%;
}
div#page-title {padding-top: 80px;}
#page-title .title-text {
	display: inline;
	font-size: 2em;
	font-weight: 700;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: 0.03em;
	text-shadow: 1px 0px 3px #000;
}
div#page-content-sidebar {
	width: 200px;
	border-right: 1px solid #bbb;
	float: left;
}
div#page-content {}
#page-content-sidebar:after {
	content: "";
	clear: both;
}
div#page-content-shards {
	position: relative;
}
.page-content-shard {
	padding: 2px 20px;
	max-width: 800px;
}
ul#page-content-sidebar-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
#page-content-sidebar-list li {
	text-align: right;
	padding: 10px 20px;
	color: #666;
	cursor: pointer;
	position: relative;
	margin-bottom: 4px;
}
.intro-text {
	margin-bottom: 20px;
}
#page-content-sidebar-list li:hover {
	background: #f6f6f6;
	color: #666;
	border-radius: 3px 0 0 3px;
}
#page-content-sidebar-list li:active, #page-content-sidebar-list li.active
{
	background: #666;
	color: #fff;
}
#page-content-sidebar-list li:active:after, #page-content-sidebar-list li.active:after {
	left: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(230, 126, 34, 0);
	border-left-color: #666;
	border-width: 23px;
	margin-top: -23px;
}
section#main-page-content-section {
	margin: 30px 0;
	margin-bottom: 120px;
}
.page-content-shard p {
	margin-top: 5px;
	line-height: 22px;
}
span.shard-heading {
	font-weight: bold;
	text-decoration: underline;
	display: block;
	margin: 10px 0;
}
img#tiger-reserves-image {
	display: block;
	margin: 0 auto;
}
span.shard-legend {
	cursor: auto;
	background: #f9fafb;
	text-align: inherit;
	color: rgba(0,0,0,.87);
	padding: .92857143em .78571429em;
	vertical-align: inherit;
	font-weight: 700;
	border: 1px solid rgba(34,36,38,.1);
	margin: 10px auto;
	display: block;
	text-align: center;
}
.shard-list li {
	line-height: 1.56em;
	margin-bottom: 0.5em;
}
.doc-kind-selector {
	padding: 10px;
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;
}
select.doc-kind-selector-list {
	padding: 8px 6px;
	border-radius: 3px;
	font: inherit;
	outline: none;
	cursor: pointer;
	width: 200px;
}
div#doc-lists-container {
	position: relative;
}
.doc-list {
	display: none;
	padding: 0 20px 20px 20px;
}
ul.doc-list-list {
	margin: 0;
	padding: 0;
	list-style: none;
	border-radius: 3px;
	border: 1px solid #ddd;
	width: 100%;
}
ul.doc-list-list li {
	padding: 10px 10px;
	border-bottom: 1px solid #ddd;
}
ul.doc-list-list li:last-child {
	border-bottom: none;
}
ul.doc-list-list li a {
	color: #444;
	text-decoration: none;
}
select#financial-year {
	margin: 10px 0 30px;
	padding: 8px 4px;
	width: 200px;
	border-radius: 3px;
	font: inherit;
}
.page-content-shard img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}
select#page-shard-dropdown-select {
	width: 80%;
	margin: 10px auto 0 auto;
	display: block;
	padding: 10px;
	border: 1px solid #aaa;
	border-radius: 2px;
	background: #f7f7f7;
	font-size: 0.9rem;
	color: #333;
}
div#page-shard-dropdown {
	margin: 10px 0;
	padding-bottom: 20px;
	border-bottom: 1px solid #ddd;
}

.shard-caption {
	margin-top: -10px;
	font-size: 12px;
	line-height: 14px;
	margin-bottom: 25px;
	text-align: center;
}
[shard='tiger-states'] {
	font-size: 15px;
	letter-spacing: 0.01rem;
	line-height: 19px;
}

#page-content iframe {
	margin: 0 auto;
	display: block;
	max-width: 100%;
}
#page-content img {
	max-width: 100%;
	height: auto;
	display: block;
	margin: 0 auto;
}

#page-content .shard-social-links img {
	display: inline;
	margin: 0 10px;
}

#page-content .shard-social-links {
	text-align: center;
}